Subject: New Reply Received - Return process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 06:04:08 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Return process  Ticket comment <div>Hi, it’s still sealed not opened,I realized the number I ordered it was incorrect and I was not at home when they delivered my order someone picked up for me  the package. How can you help?<br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, April 9, 2023, 9:32 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7099148490"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div style="">Hi Flo,</div>
<div style=""><br></div>
<div style="">We apologize for the inconvenience caused.</div>
<div style=""><br></div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div><br></div>
<div> As per the policy, (Revlon Colorstay Makeup Liquid Foundation) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div><br></div>
<div>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019668